BODY { font-family: verdana; font-size: 11px; color: #000000; }
TABLE { font-family: verdana; font-size: 11px; color: #000000; }
INPUT { border: 1px solid;}
TEXTAREA { border: 1px solid;  padding-left: 5px; padding-top: 4px;}
a { font-family: verdana; font-size: 11px; color: #0c880c; font-weight: bold }
.redbold { font-family: verdana; font-size: 11px; color: #FF0000; font-weight: bold }
.whitebold { font-family: verdana; font-size: 11px; color: #FFFFFF; font-weight: bold }
.weird { font-family: verdana; color: #046404}
.weirdbold { font-family: verdana; font-size: 11px; color: #046404; font-weight: bold }
.title { font-family: verdana; font-size: 11px; color: #669966; font-weight: bold }

.orangebold { color: #45f045; font-size: x-small; font-weight: bold }
